BEA WebLogic Server 权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192001 漏洞类型 未知
发布时间 2007-01-22 更新时间 2007-01-23
CVE编号 CVE-2007-0417 CNNVD-ID CNNVD-200701-389
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-389
|漏洞详情
当使用WebLogicServer6.1兼容性模式时,BEAWebLogicServer存在权限提升漏洞,攻击者可以借助管理员身份,执行特定的操作。
|参考资料

来源:BEA
名称:BEA07-144.00
链接:http://dev2dev.bea.com/pub/advisory/211
来源:VUPEN
名称:ADV-2007-0213
链接:http://www.frsirt.com/english/advisories/2007/0213
来源:SECTRACK
名称:1017525
链接:http://securitytracker.com/id?1017525
来源:SECUNIA
名称:23750
链接:http://secunia.com/advisories/23750
来源:OSVDB
名称:38511
链接:http://osvdb.org/38511
来源:BID
名称:22082
链接:http://www.securityfocus.com/bid/22082